body  {background: #f5f5f5 url(bg.gif) repeat-x 0 0; padding:0; margin:0; font-family:arial,verdana,tahoma,sans-serif; font-size:12px; color:#555; text-align:center;}
td, th {font-size:12px;}
form  {padding:0; margin:0;}
br.clear  {clear:both;}


/* common */
#CONTENT  {text-align:left; border-bottom: solid 10px #FFFFFF; float:left;}
#main-container  {width:760px; margin:0 auto; text-align:left; background:#fff;}
#main-content-full  {width:760px; background:#fff; float:left; text-align:left;}
#main-content    {width:580px; background:#fff; margin:0; float:left; text-align:left; overflow:hidden}
#sub-content     {width:170px; background:#F0F0F0; float:left;}
#banner-bottom   {clear:both; text-align:center; height:1%; padding:20px 0;}
#main-content h2  {margin:0 0 10px; padding:0; float:left;}

a  {color:#0A9248; text-decoration:underline;}
a:hover  {text-decoration:underline;}

a img {border:0;}

.brand_1  {font-weight:bold; color:#0A9248;}
.brand_2  {font-weight:bold; color:#79D56F;}


/* alert */

#alert  {width:100%; padding:0; margin:0 auto;background:#ffffff;clear:both;}
#alert p.top  {width:560px; height:93px; background:url(alert_top.gif); padding:0; margin:0 auto 0 auto; text-align:right;}
#alert p.bottom  {width:560px; background:url(alert_bottom.gif) bottom; padding:0 0 40px; margin:0 auto 0 auto; font-weight:bold; font-size:14px; color:#fff; text-align:center;}


/* header */
#header { text-align:left; background: #fff; border-top: 3px solid #fff;}
#header h1  {width:332px; float:left; margin:0; padding:0;}

#header #submenu  {float:left; margin:6px 0 0 0; padding:0; list-style:none;}
#header #submenu li  {float:left; background:transparent url(header/submenu_sep.gif) no-repeat 100% 50%; padding:0 3px 0 2px; margin:0;}
#header #submenu li.last  {background:none; padding-right:0;}
#header #submenu li a  {font-family:verdana,arial,tahoma,sans-serif; font-size:11px; color:#C99E39; font-weight:bold; text-decoration:none; border:1px #fff solid; padding:3px 9px; display:block;}
#header #submenu li a:hover  {color:#5A9A53; border:1px #88C681 solid;}

#header #submenu li.amodosit a  {font-family:verdana,arial,tahoma,sans-serif; font-size:11px; color:#C99E39; font-weight: bold; text-decoration:none; border:1px #fff solid; padding:3px 6px; display:block;}
#header #submenu li.amodosit a:hover  {color:#5A9A53; border:1px #88C681 solid;}

#header form  {width:413px; height:20px; background:#FDF6E4; border:1px #EDDDB9 solid; padding:3px 0; margin:6px 0 0 11px; float:left; font-family:verdana,arial,tahoma,sans-serif; font-size:11px; color:#7C7C7C; font-weight:bold; text-decoration:none; text-align:center;}
#header form .text  {vertical-align:middle;}
#header form input.query   {width178px; background:#fff; border:1px #D0BA80 solid;  font-family:verdana,arial,tahoma,sans-serif; font-size:11px; color:#000; font-weight:normal; text-decoration:none; vertical-align:middle; margin:0 8px;}
#header form input.button  {vertical-align:middle;}

#header #infoline {
	float: left;
	width: 760px;
	height:35px;
	background-image :url(header/infoline_bg.gif);
	background-repeat: repeat-x;
	background-position: left -1px;
}
*html #header #infoline {
	background-position: left -4px;
}
*+html #header #infoline {
	background-position: left -4px;
}
#header #infoline .user  {width: 235px; color:#88C681; font-weight:bold; float:left; padding:13px 0 0 5px; margin:0; clear: right;}
#header #infoline .user strong  {color:#0A9248;}
#header #infoline .date  {width: 280px; font-family:verdana,arial,tahoma,sans-serif; font-size:10px; color:#7C7C7C; float:left; text-align: center; padding:13px 0 0; margin:0;}
#header #infoline .bookmark  {width: 240px; padding: 3px 0 0; margin: 0; float: left;}


/* footer */

#footer  {clear:both; margin:0 0 20px;}

#footer #menu-1  {height:21px; padding:7px 0 0 0; margin:0; list-style:none; background:url(footer/menu_1_bg.gif); text-align:center;}
#footer #menu-1 li  {display:inline;}
#footer #menu-1 li a  {font-size:11px; color:#619C59; font-weight:bold; padding:0 7px 0 6px; text-decoration:none; background: url(footer/footer_separator.gif) no-repeat 100% 50%;}
#footer #menu-1 li a.last  {background: none;}
#footer #menu-1 li a:hover  {color:#C99E39; text-decoration:underline;}

#footer #menu-2  {height:18px; padding:7px 0 0 0; margin:0 0 5px; list-style:none; background:url(footer/menu_2_bg.gif); text-align:center;}
#footer #menu-2 li  {display:inline;}
#footer #menu-2 li a  {font-size:11px; color:#969696; font-weight:bold; padding:0 9px; text-decoration:none;}
#footer #menu-2 li a:hover  {color:#555; text-decoration:underline;}

#footer p    {font-size:11px; color:#969696; text-align:center; padding:0; margin:0;}
#footer p a  {font-size:11px; color:#555; text-decoration:underline;}

#kk_main {
	width: 990px;
	margin: 0 auto;
	background-color: #fff;
//	overflow: auto;
}

#kk_content {
	margin-left: 15px;
	width: 760px;
	background-color: #FFFFFF;
	float: left;
}
#kk_jobb_oszlop {
	width: 200px;
	min-height: 500px;
	padding: 0 0 20px;
	background-color: #FFF;
	float: left;
}
*html #kk_jobb_oszlop {
	height: 500px;
}

#kk_header_nosponsor {
	width: 970px;
	margin: 0 10px;
	text-align: center;
	background-color: #fff;
	clear: both;
}

#kk_jobb_oszlop .advert {
	padding-left: 10px;
}

#kk_jobb_oszlop_bnr1 {
	margin: 0 0 30px;
}

/* adszerver interstate-jenek felulirasa (33-as) */

#Ao{
	background-color: #CAE5D6 !important;
}

#Aw #Ac a.interstate_button {
	background-position: 0 -58px !important;
}


/* captcha */

div.captcha {
	width: 510px;
	height: 165px;
	padding: 3px 0 0;
	margin: 0 auto 5px;
	font-size: 12px;
	color: #35740B;
	text-align: center;
	background: url(bg_captcha.gif);
}

.nobg {
	width: 440px !important;
	height: 180px !important;
	color: #555 !important;
	background: none !important;
}

.nobg input.text {
	border: 1px solid #555 !important;
}

.nobutton input.gomb {
	display: none !important;
}

div.captcha p {
	width: 470px;
	padding: 10px 20px;
	margin: 0;
}

.nobg p {
	width: 440px !important;
	padding: 10px 0 !important;
}

div.captcha div {
	width: 150px;
	padding: 0 0 3px;
	margin: 0 auto 5px;
	background: #FFF;
	border: 2px solid #FFF;
	clear: both;
}

div.captcha div img {
	display: block;
	margin-bottom: 5px;
}

div.captcha a {
	font-weight: bold;
	color: #3B85D4;
}

div.captcha label {
	width: auto !important;
	padding-right: 5px;
	margin: 0 !important;
	font-weight: normal !important;
	text-align: center !important;
	vertical-align: middle;
	float: none !important;
}

div.captcha input.text,
div.captcha #captcha {
	width: 130px !important;
	height: 17px !important;
	padding: 1px 2px 0 !important;
	margin-right: 5px !important;
	background: #FFF !important;
	vertical-align: middle !important;
	border: solid 1px #A4C091 !important;
}

div.captcha input.gomb {
	vertical-align: middle;
	background: url(bg_captcha.gif) no-repeat 0 100%;
}

div.captcha input.gomb:hover,
div.captcha input.hover {
	background-position: 100% 100%;
}

/* /captcha */

p.automatice_alert {
	width: 440px;
	padding: 0;
	margin: 0 auto 15px;
	clear: both;
}

/* advert */

div.sky_offer {
	margin: 0 0 20px !important;
}

div.advert {
	display: none;
}

span.adv_title {
	display: none;
}


/* szponzoralt hirdetesek */

#gafc_common_container {
	padding: 10px;
	background: #f9f9f9;
	border: 1px #eee solid;
}

#article-bottom #gafc_common_container {
	width: 438px;
}

div.szponzoralt-hirdetesek {
	padding: 0;
	margin: 0 0 20px;
	clear: both;
}

div.szponzoralt-hirdetesek a {
	text-decoration: none;
}

div.szponzoralt-hirdetesek h3 {
	padding: 0;
	margin: 0 8px 5px !important;
	font-size: 11px;
	font-weight: normal;
	color: #B2B2B2;
	position: relative;
    text-align: left !important;
}

div.szponzoralt-hirdetesek ul.ajanlo {
	padding: 0;
	margin: 0;
	font-size: 14px;
	list-style: none;
	clear: both;
}

div.szponzoralt-hirdetesek ul.ajanlo li {
	padding: 6px 6px 7px;
	margin: 0;
	font-size: 13px;
	background-image: url(boxes/sep.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

div.szponzoralt-hirdetesek ul.ajanlo .last {
	padding: 6px;
	background-image: none;
}

div.szponzoralt-hirdetesek ul.ajanlo li a {
	padding: 2px;
	text-decoration: none;
	display: inline-block;
}

div.szponzoralt-hirdetesek ul.ajanlo li span {
	clear: both;
	display: block;
}

div.szponzoralt-hirdetesek ul.ajanlo li a span.title {
	font-size: 15px;
	font-weight: bold;
	color: #5F925A;
}

div.szponzoralt-hirdetesek ul.ajanlo li a:hover span.title {
	text-decoration: underline;
}

div.szponzoralt-hirdetesek ul.ajanlo li span.ad {
	padding: 0 2px;
	color: #000;
}

div.szponzoralt-hirdetesek ul.ajanlo li a span.url {
	color: #B09E3C;
}


/* szponzoralt hirdetesek */

#box-szponzoralt {
	width: 180px;
	padding: 0;
	margin: 0 auto 20px;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	display: none;
}

#box-szponzoralt h3 {
	padding: 0 0 0 12px;
	margin: 0 0 2px;
	background-image: url('kepeslinkes_head.gif');
	background-repeat: no-repeat;
}

#box-szponzoralt h3 span {
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	color: #c56c49;
	text-align: center;
	line-height: 22px;
	border-left: 3px #fff solid;
	background-color: #fdf6e4;
	display: block;
}

#box-szponzoralt ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#box-szponzoralt ul li {
	border-bottom: 1px #dfdfdf dashed;
}

#box-szponzoralt ul li a {
	padding: 12px 0 4px;
	margin: 0;
	text-decoration: none;
	text-align: center;
	display: block;
}

#box-szponzoralt ul li a span {
	width: 150px;
	padding: 0;
	margin: 0 auto 4px;
	font-size: 12px;
	color: #0a9248;
	font-weight: bold;
	text-align: left;
	display: block;
}

#box-szponzoralt ul li a:hover {
	background-color: #fdf6e4;
}

#box-szponzoralt ul li a img {
	border: 2px #fff solid;
}
